/* 产品分类start */

.productBackgroundStyle {
    background-color: #e5e5e5;
    padding: 70px 0;
}

.showTitle {
    text-align: center;
    color: #1a60ab;
    /*overflow: auto;*/
}

.showTitle-p1 {
    font-size: 45px;
    /*font-weight: 600;*/
}

.showTitle-p2 {
    margin-top: 14px;
    font-size: 20px;
    margin-bottom: 30px;
}
.commodityType {
    background-color: #c7dde8;
    display: flex;
}
.contentTitle {
    text-align: center;
    font-size: 16px;
    margin: 0;
    max-height: 65px;
    vertical-align: middle;
    color: #1a60ab;
    padding: 13px 0;
    transition: all .6s cubic-bezier(.645, .045, .355, 1);
    -webkit-transition: all .6s cubic-bezier(.645, .045, .355, 1);
}
/*
.contentTitle:hover {
    color: #fff;
    background-color: #1a60ab;
}*/
.contentTitle>p{
	/*padding: 0 25px;*/
}
.ct-a1 {
    color: #fff;
    background-color: #1a60ab;
    margin-left: -1px;
}

.at-p {
    margin: 0;
}

.contentTitle-p {
    margin: 0px;
    padding: 3px;
    height: 100%;
    width: 100%;
    display: inline-block;
    border-right: 1px solid #1a60ab;
}

/*.contentTitle-p:after {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px dashed #1a60ab;
}*/
.contentIntroduceBox {
    padding: 0;
}

.contentIntroduce-p1 {
    font-size: 30px;
    margin-bottom: 10px;
}

.contentIntroduce-p2 {
    font-size: 16px;
    height: 48%; 
	overflow: hidden;
}

.contentIntroduce-img {
    width: 18px;
    height: 18px;
    vertical-align: bottom;
    margin-right: 6px;
}

.contentIntroduce-p3 {
    font-size: 12px;
    line-height: 20px;
}


/* 产品分类end */


/* 实力展示start */

.showBox {
    position: relative;
}

.showButton-Box {
    position: absolute;
    top: 50%;
    width: 20px;
    height: 20px;
}

.sB-L {
    left: 0;
}

.sB-R {
    right: 0;
}

.showImgBox {
    width: 70%;
    height: 160px;
    margin: 0 auto 0;
}

.showImgIntroduce {
    text-align: center;
    color: #1a60ab;
    font-size: 14px;
    width: 200px;
    margin: auto;
}


/* 实力展示end */
@media screen and (max-width: 1400px) {
	.contentTitle{
	    line-height: 20px;
	    margin: 5px;
	    height: 50px;
	    /*border: 1px solid #1a60ab;*/
	    width: 46%;
        background-color:#c7dde8;
        color: #fff;
	}
	.contentIntroduce-p1 {
	    font-size: 20px;
	    margin-bottom: 25px;
	}
	.commodityType{
		background-color: rgba(255,255,255,0);
		display: inline-block;
	}
	.contentTitle-p{
		border: none;
	}
	.contentTitle>p {
		width: 100%;
	    padding: 0 5px;
	    border: none;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block;
	}
	.ct-a1{
		color: #fff;
		background: #1a60ab;
	}
	.showTitle-p1 {
	    font-size: 28px;
	    font-weight: 500;
	    letter-spacing: 1px;
	}
}